ドキュメントへ移動
ダッシュボードを開く
このページの内容

POST /oauth/revoke

OAuthはS256 PKCE、完全一致のリダイレクトURI、RESTとMCPの個別リソースを使用します。同意はTongで行い、更新トークンは使用のたびにローテーションします。

リクエスト例#

curl -X POST 'https://platform.tongai.io/oauth/revoke' \  -H "Content-Type: application/x-www-form-urlencoded" \  --data-urlencode 'token=YOUR_REFRESH_TOKEN' \  --data-urlencode 'client_id=https://your-app.example/oauth/client.json' \  --data-urlencode 'token_type_hint=refresh_token'
設定
curl --version

認証#

none

パラメーター#

必須パラメーターはありません。

リクエスト本文#

application/x-www-form-urlencoded
object

レスポンススキーマ#

JSON
{}

エラーと制限#

JSON
{  "error": "invalid_request"}